Hi there,
I just installed the TCP update for Netware 6.5 post-SP4 and now I get the
following error message:

Error <6> occurred attempting to load "IPPSRVR".

Is anyone familiar with this error? I didn't have much luck on the
knowledgebase.
Thanks for your time!

Chris